Tiago Veloso Tiago Veloso - 29 days ago 22
iOS Question

Changing the base SDK in Xcode

I am using Xcode 4.5. I developing an iOS app, I am targeting iOS 5.1.

I want to change the Base SDK to iOS 5.1, but it only displays iOS 6.

Where have all the others go?

Answer

You should always use the latest SDK. If you want to target older iOS versions, change the Deployment Target setting to the minimum iOS version you want to support.

Comments